All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_build_options Class Reference

Exception thrown if invalid build options are passed to the OpenCL just-in-time compiler. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_build_options:

## Detailed Description

Exception thrown if invalid build options are passed to the OpenCL just-in-time compiler.

Definition at line 343 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp